Информационная безопасность
[RU] switch to English


Межсайтовый скриптинг в MailEnable
Опубликовано:16 января 2012 г.
Источник:
SecurityVulns ID:12142
Тип:удаленная
Уровень опасности:
5/10
Описание:Межсайтовый скриптинг в ForgottonPassword.aspx
Затронутые продукты:MAILENABLE : MailEnable 6.02
 MAILENABLE : MailEnable 5.52
CVE:CVE-2012-0389 (Cross-site scripting (XSS) vulnerability in ForgottenPassword.aspx in MailEnable Professional, Enterprise, and Premium 4.26 and earlier, 5.x before 5.53, and 6.x before 6.03 allows remote attackers to inject arbitrary web script or HTML via the Username parameter.)
Оригинальный текстdocumenthenri_(at)_nerv.fi, ME020567: MailEnable webmail cross-site scripting vulnerability CVE-2012-0389 (16.01.2012)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород